xcb_grab_key_request_t Struct Reference
XCB API

xcb_grab_key_request_t More...

`#include <xproto.h>`

## Data Fields

uint8_t | major_opcode
uint8_t | owner_events
uint16_t | length
xcb_window_t | grab_window
uint16_t | modifiers
xcb_keycode_t | key
uint8_t | pointer_mode
uint8_t | keyboard_mode
uint8_t | pad0 [3]

## Detailed Description

xcb_grab_key_request_t

The documentation for this struct was generated from the following file:

- xproto.h